.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:2.684000px;}
.ws3{word-spacing:11.952000px;}
.ws4{word-spacing:16.420000px;}
.ws1{word-spacing:25.608000px;}
.ws5{word-spacing:41.476000px;}
._3{width:190.240000px;}
._0{width:201.360000px;}
._2{width:218.800000px;}
._5{width:327.680000px;}
._4{width:431.680000px;}
._1{width:571.760000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y37{bottom:27.189020px;}
.y36{bottom:39.394369px;}
.y31{bottom:45.256148px;}
.y35{bottom:53.045088px;}
.y34{bottom:66.711867px;}
.y33{bottom:80.362586px;}
.y32{bottom:94.013305px;}
.y1c{bottom:249.486964px;}
.y1b{bottom:269.979102px;}
.y1a{bottom:290.455181px;}
.y19{bottom:310.947319px;}
.y18{bottom:331.423397px;}
.y17{bottom:351.915536px;}
.y16{bottom:372.391614px;}
.y15{bottom:392.883752px;}
.y14{bottom:413.375890px;}
.y13{bottom:433.851969px;}
.y12{bottom:454.344107px;}
.y11{bottom:474.820185px;}
.y10{bottom:507.035882px;}
.yf{bottom:563.598038px;}
.ye{bottom:581.809703px;}
.yd{bottom:600.021368px;}
.yc{bottom:618.233033px;}
.yb{bottom:636.428639px;}
.ya{bottom:666.379922px;}
.y9{bottom:722.926018px;}
.y8{bottom:741.137683px;}
.y7{bottom:759.349348px;}
.y6{bottom:777.561013px;}
.y5{bottom:795.772678px;}
.y4{bottom:813.984344px;}
.y30{bottom:837.367222px;}
.y3{bottom:845.846728px;}
.y2f{bottom:855.578887px;}
.y2e{bottom:873.790552px;}
.y2{bottom:874.609595px;}
.y2d{bottom:910.197823px;}
.y2c{bottom:930.689961px;}
.y2b{bottom:951.182099px;}
.y2a{bottom:969.377705px;}
.y29{bottom:987.589370px;}
.y28{bottom:1005.801035px;}
.y27{bottom:1024.012700px;}
.y26{bottom:1042.224365px;}
.y25{bottom:1060.436030px;}
.y24{bottom:1078.647695px;}
.y23{bottom:1099.123774px;}
.y22{bottom:1119.615912px;}
.y21{bottom:1140.091990px;}
.y20{bottom:1160.584128px;}
.y1f{bottom:1181.076267px;}
.y1e{bottom:1201.552345px;}
.y1d{bottom:1222.044483px;}
.y39{bottom:1244.801035px;}
.y38{bottom:1267.557586px;}
.y1{bottom:1288.386978px;}
.h7{height:19.060000px;}
.h3{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:54.824000px;}
.h1{height:1239.003494px;}
.h8{height:1284.773552px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:47.295726px;}
.x1{left:50.090109px;}
.x4{left:95.603212px;}
.x2{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:2.228356pt;}
.ws3{word-spacing:9.922994pt;}
.ws4{word-spacing:13.632493pt;}
.ws1{word-spacing:21.260712pt;}
.ws5{word-spacing:34.434914pt;}
._3{width:157.944306pt;}
._0{width:167.176542pt;}
._2{width:181.655877pt;}
._5{width:272.052093pt;}
._4{width:358.396751pt;}
._1{width:474.696364pt;}
.fs4{font-size:16.604742pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:22.573333pt;}
.y36{bottom:32.706667pt;}
.y31{bottom:37.573333pt;}
.y35{bottom:44.040000pt;}
.y34{bottom:55.386667pt;}
.y33{bottom:66.720000pt;}
.y32{bottom:78.053333pt;}
.y1c{bottom:207.133333pt;}
.y1b{bottom:224.146667pt;}
.y1a{bottom:241.146667pt;}
.y19{bottom:258.160000pt;}
.y18{bottom:275.160000pt;}
.y17{bottom:292.173333pt;}
.y16{bottom:309.173333pt;}
.y15{bottom:326.186667pt;}
.y14{bottom:343.200000pt;}
.y13{bottom:360.200000pt;}
.y12{bottom:377.213333pt;}
.y11{bottom:394.213333pt;}
.y10{bottom:420.960000pt;}
.yf{bottom:467.920000pt;}
.ye{bottom:483.040000pt;}
.yd{bottom:498.160000pt;}
.yc{bottom:513.280000pt;}
.yb{bottom:528.386667pt;}
.ya{bottom:553.253333pt;}
.y9{bottom:600.200000pt;}
.y8{bottom:615.320000pt;}
.y7{bottom:630.440000pt;}
.y6{bottom:645.560000pt;}
.y5{bottom:660.680000pt;}
.y4{bottom:675.800000pt;}
.y30{bottom:695.213333pt;}
.y3{bottom:702.253333pt;}
.y2f{bottom:710.333333pt;}
.y2e{bottom:725.453333pt;}
.y2{bottom:726.133333pt;}
.y2d{bottom:755.680000pt;}
.y2c{bottom:772.693333pt;}
.y2b{bottom:789.706667pt;}
.y2a{bottom:804.813333pt;}
.y29{bottom:819.933333pt;}
.y28{bottom:835.053333pt;}
.y27{bottom:850.173333pt;}
.y26{bottom:865.293333pt;}
.y25{bottom:880.413333pt;}
.y24{bottom:895.533333pt;}
.y23{bottom:912.533333pt;}
.y22{bottom:929.546667pt;}
.y21{bottom:946.546667pt;}
.y20{bottom:963.560000pt;}
.y1f{bottom:980.573333pt;}
.y1e{bottom:997.573333pt;}
.y1d{bottom:1014.586667pt;}
.y39{bottom:1033.480000pt;}
.y38{bottom:1052.373333pt;}
.y1{bottom:1069.666667pt;}
.h7{height:15.824319pt;}
.h3{height:22.758459pt;}
.h6{height:25.318911pt;}
.h5{height:31.648638pt;}
.h4{height:32.512085pt;}
.h2{height:45.516919pt;}
.h1{height:1028.666667pt;}
.h8{height:1066.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.266667pt;}
.x1{left:41.586667pt;}
.x4{left:79.373333pt;}
.x2{left:423.306667pt;}
}
